EXTRA                  = -Wno-non-template-friend -s
KW_INCLUDES            = -I$(top_builddir)/src/common -I$(top_builddir)/src/io -I$(top_builddir)/src/grid -I$(top_builddir)/src/la -I$(top_builddir)/src/fem -I$(top_builddir)/src/init
INCLUDES               = -I$(top_builddir)/src/mv $(EXTRA) $(KW_INCLUDES)
lib_LIBRARIES          = libkwconvdiff.a
include_HEADERS        = 
libkwconvdiff_a_SOURCES = EquationConvDiff_cG1dG0.hh \
                          EquationConvDiff2d_cG1dG0.hh \
                          EquationConvDiff_cG1cG1.hh \
                          EquationConvDiff2d_cG1cG1.hh \
                          ProblemConvDiff.C \
                          ProblemConvDiff.hh
